self_attested_tokens:read.
Tokenization
Get Token Mint
Retrieve a single tokenization mint order by ID.
Was this page helpful?
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieve a single tokenization mint order by ID.
GET /accounts/{account_id}/tokens/mints/{mint_id}
self_attested_tokens:read.
| Name | Type | Description |
|---|---|---|
account_id | string | KSUID of the tokenization account. |
mint_id | string | KSUID of the mint order to retrieve. |
curl --request GET \
--url https://api.brale.xyz/accounts/{account_id}/tokens/mints/{mint_id} \
--header 'Authorization: Bearer <token>'
{
"id": "2XyMintKsuid000000000000000",
"status": "completed",
"amount": "1000.50",
"destination": {
"address_id": "2VcUIIsgARwVbEGlIYbhg6fGG57",
"value_type": "MY_TOKEN",
"transfer_type": "base"
},
"created_at": "2025-01-15T12:00:00Z"
}
{
"status": 404,
"title": "Not Found",
"detail": "Mint order not found for this account."
}
Was this page helpful?